<?php
/**
 * Created by PhpStorm.
 * User: tandunzhao
 * Date: 2017/12/7
 * Time: 上午10:10
 */

namespace App\Modules\Trade\Services;


use App\Modules\Trade\Models\PayMerchant;

class PayMerchantService
{

    /**
     * 根据ID查找
     * @param $id
     * @return mixed
     */
    public static function getPayMerchantSingle($id) {
        return PayMerchant::getPayMerchantSingle($id);
    }

    /**
     * 查找所有的支付渠道通道
     * @return mixed
     */
    public static function getPayMerchantSourceList() {
        return PayMerchant::getPayMerchantSourceList();
    }

}